MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416XdebugFeature/Change requestpublic2008-10-23 19:532015-02-22 14:30
Reportersebastian 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0000416: Add return value to computer readable trace format
DescriptionAdd return value to computer readable trace format.
TagsNo tags attached.
Operating System
PHP Version5.2.6
Attached Files

- Relationships

-  Notes
(0000968)
wimg (reporter)
2009-06-21 01:24

I wrote a patch that implements the return value in computer readable trace format.
It puts the return value as the 6th field on the return line.

The patch can be found at http://techblog.wimgodden.be/wp-content/uploads/2009/06/patch.txt [^]
(0002567)
sebastian (reporter)
2013-09-29 12:00

With https://github.com/xdebug/xdebug/pull/79 [^] merged into master, this issue can be closed.

- Issue History
Date Modified Username Field Change
2008-10-23 19:53 sebastian New Issue
2009-06-21 01:24 wimg Note Added: 0000968
2013-09-29 12:00 sebastian Note Added: 0002567
2013-10-11 20:17 derick Status new => closed
2013-10-11 20:17 derick Assigned To => derick
2013-10-11 20:17 derick Resolution open => fixed
2013-10-11 20:17 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker